:root {
  --body-bg: #FFCE1B;
  --body-rgba: rgba(255, 206, 27, 1);
  --highlight: rgba(255, 206, 27, 0.45);
}
/* Royal blue dropcaps */
#has-excerpt.post-content p:nth-child(2):first-letter,
#longform.post-content > p:first-child:first-letter,
p.dropcap:first-letter {
  color: #305CDE; /* royal blue */
  -webkit-text-stroke: 2px var(--article-text); /* keep the dark outline */
}
/* Replace the Hitchens divider with your Coffee and Capes SVG */
.post .divided::after,
.archives-page .divided::after,
.content-page .divided::after,
.home .divided::after {
  content: "";
  background: url("https://leesargent.micro.blog/uploads/2026/coffeeandcapes.svg") no-repeat 50% 50%;
  background-size: contain;
  display: flex;
  justify-content: center;
  height: 2em;
  margin: .5em;
}
:root {
  --font-family: system-ui, -apple-system, "Segoe UI", Roboto, Arial, sans-serif;
}